Oracle Database Server Remote Change Data Capture SQL Injection Vulnerability

Bugtraq ID: 43956
Class: Input Validation Error
CVE: CVE-2010-2415
Remote: Yes
Local: No
Published: Oct 12 2010 12:00AM
Updated: Oct 14 2010 10:09PM
Credit: Esteban Martinez Fayo
Vulnerable: Oracle Oracle11g Standard Edition 11.2.0.1 R2
Oracle Oracle11g Standard Edition 11.1.0.7 R1
Oracle Oracle11g Enterprise Edition 11.2.0.1 R2
Oracle Oracle11g Enterprise Edition 11.1.0.7 R1
Oracle Oracle10g Standard Edition 10.1 .5 R1
Oracle Oracle10g Standard Edition 10.2.0.4 R2
Oracle Oracle10g Personal Edition 10.1 .5 r1
Oracle Oracle10g Personal Edition 10.2.0.4 R2
Oracle Oracle10g Enterprise Edition 10.1 .5 R1
Oracle Oracle10g Enterprise Edition 10.2.0.4 R2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus